
#ContentView {font: normal 12px/18px Helvetica, Arial, sans-serif; color: #58585a; padding-right: 30px;}
#ContentView h1 {font-size: 1.8em; line-height: 1.3; font-weight: 300; padding-bottom: 20px;font-family: Times New Roman;}
#ContentView a {text-decoration: none; color: #013e68;}
#ContentView a:hover {text-decoration: none; color: #000;}

.itemTitle {font-size: 1.8em; line-height: 1.3; font-weight: 300; padding-bottom: 20px;font-family: Times New Roman; color: #58585a;}

/* News Startseite */
.news_item {padding-bottom: 20px;font: normal 12px/18px Helvetica, Arial, sans-serif; color: #58585a;}
.news_head  {}
.news_head h2 {font-size: 1.5em; line-height: 1.2; font-weight: 300; padding-bottom: 8px;font-family: Times New Roman;}
.news_head a {text-decoration: none; color: #58585a;}
.news_head a:hover {text-decoration: none; color: #000;}
.news_create {font-size: 0.86em; line-height: 1.4; color: #58585a;}
.news_intro {padding-top: 8px;font: normal 12px/18px Helvetica, Arial, sans-serif; color: #58585a;}
.news_readon {padding-top: 4px;}
.news_readon a {text-decoration: none; color: #013e68;}
.news_readon a:hover {text-decoration: none; color: #000;}


/* News Kategorie */
.news_kat_headline {}
.news_kat_headline h1 {font-size: 1.8em; line-height: 1.3; font-weight: 300; padding-bottom: 20px;font-family: Times New Roman; color: #58585a;}
.news_kat_item_body {padding-bottom: 40px;font: normal 12px/18px Helvetica, Arial, sans-serif; color: #58585a; padding-right: 30px;}
.news_kat_item_body a {text-decoration: none; color: #013e68;}
.news_kat_item_body a:hover {text-decoration: none; color: #000;}
.news_kat_create {font-size: 0.86em; line-height: 1.4; color: #58585a;}
.news_kat_head  {}
.news_kat_head h2 {font-size: 1.5em; line-height: 1.2; font-weight: 300; padding-bottom: 2px;font-family: Times New Roman;}
.news_kat_head a {text-decoration: none; color: #58585a;}
.news_kat_head a:hover {text-decoration: none; color: #000;}
.news_kat_intro {padding-top: 8px;font: normal 12px/18px Helvetica, Arial, sans-serif; color: #58585a;}
.news_kat_readon {padding-top: 4px;}
.news_kat_readon a {text-decoration: none; color: #013e68;}
.news_kat_readon a:hover {text-decoration: none; color: #000;}

.news_kat_item_imageblock {float: left; width: 220px;}

.news_kat_item_textblock {float: left; width: 440px;}

.itemFullText {padding-bottom: 30px}
.itemFullText ul {padding: 5px 10px 10px 20px;}
.itemFullText li {list-style: disc; margin: 8px 0;}
.itemFullText h2 {font-size: 1.6em; line-height: 1.2; font-weight: 300; padding-top: 10px; font-family: Times New Roman;}

/* Ansprechpartner */
.ansprechpartner_item {clear: both; padding-bottom: 40px;}
.ansprechpartner_image {float: left; width: 350px;}
.ansprechpartner_text {float: left; width: 300px;}

/* Ansprechpartner Save*/
.ansprechpartner2_item {width: 700px; height: 430px;}
div.ansprechpartner2_item {index-z: 1; position: relative;}
div.ansprechpartner2_image {index-z: 1; width: 400px; height: 192px; position: absolute; bottom: 0px; left: 0px;}
div.ansprechpartner2_image_save {index-z: 2; width: 400px; height: 192px; position: absolute; bottom: 0px; left: 0px;background:url(../images/blank.gif)}
div.ansprechpartner2_text {index-z: 1; width: 300px; height: 192px; position: absolute; bottom: 0px; left: 400px;}
.ansprechpartner2_item_clear  {clear: both; padding-bottom: 40px;}


#banner {width: 1006px; height: 354px;}
div#banner {index-z: 1; position: relative;}
div#banner_ani {index-z: 1; width: 968px; height: 324px; position: absolute; bottom: 30px; left: 22px;background:url(../images/weltrad.jpg) }


.k2Pagination li {float: left; margin: 0 2px;}
.k2Pagination li a {text-decoration: none; color: #013e68;}
.k2Pagination { margin: 2px 0px; font-size: 0.9em;}
.clr {clear: both;}